activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Reinhold <brianreinh...@lampreynetworks.com>
Subject Re: Building with jetty 9 support
Date Fri, 22 Nov 2013 00:02:32 GMT
Yes, I have JDK 7 and I did the plain install (no Eclipse). The error report
shows something to do with ANT classes. So maybe I have a too-old version of
ANT. 

For the time being I will gladly make use of your binary and as a
side-effect it will get some testing. Thanks for the effort.



--
View this message in context: http://activemq.2283324.n4.nabble.com/Building-with-jetty-9-support-tp4674724p4674737.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message